動作環境について

Safari 5 への対応について

掲載日:2011.07.15

Safari 5 のリリースに伴い、Active! mail 6.5 より動作検証を行い、対応を行っております。

Active! mail 6.40.02 までの製品に関しましては、対応および検証を行っておりませんので、動作対象外とさせて頂いており、各種機能が正常に動作しない可能性がございます。

恐れ入りますが、Active! mail 6.5 以降へのバージョンアップをご検討ください。

また、仕様制限等の詳細に関しましては、下記ブラウザ対応表(下記URL先)をご参照頂けますようお願いいたします。

どんなOS/ブラウザをクライアントとして使えますか(Active! mail 6.5)